[project]
name = "converter"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "argparse>=1.4.0",
    #"kicad-pycbnew>=1.0.0",
    "kicad-pycbnew @ file:///${PROJECT_ROOT}/kicad-pycbnew",
]
